/*
Colour charts:
#FD9800 = light orange
#FF6500 = orange
#D4D0C8 = grey (windows-like application colour)
#999999 = grey (light)
#343434 = dark brown
*/
body
{
	font-size: small;
}
.PublicErrorMessage
{
	font-size: small;
}
/* three variations of input fields: short, medium, long*/
.PublicInputField, .PublicInputFieldShort, .PublicInputFieldMedium, .PublicInputFieldLong
{
	font-size: 11px;
}
.PublicButton
{
	font-size: 11px;
}
h1, .header1, .InputFieldHeader1
{
	font-size: 28px;
}
h2, .header2, .InputFieldHeader2
{
	font-size: 18px;
}
h3, .header3, .InputFieldHeader3
{
	font-size: 14px;	
}
h4, .header4, .InputFieldHeader4
{
	font-size: 12px;
}
p
{
	font-size:12px;
}

/* /homepage-related styles */
.Breadcrumbs
{
	font-size:10px;
}
#ParentCategoryText
{
	font-size:16px;
}
#SearchLabel
{
	font-size:12px;
}
.FeaturedHeader p
{
	font-size: medium;	
}
.FeatureAbstract
{
	font-size:small;
}
#ReadMoreLatestNews
{
	font-size:10px;
}
 
#LatestNewsHeader
{
	font-size:14px;
}
.NewsItemRow1
{
	font-size: 10px;
}
.NewsItemRow2
{
	font-size: 10px;
}
#StaticHomePageText
{
	font-size:17px;
}
#MainMenuShadowTop
{
	font-size:14px;
}

#MainMenuShadowBottom
{
	font-size:14px;	
}
#ReadMore, #ReadMore a
{	
	font-size:small;
}